<?php
  include("./inc/func.php");
  
  db_update("uloziste", "PRIKAZ=\"keyboard ". @$_GET['znak'] . " " . @$_GET['typ'] ."\", ODPOVED=\"\", DATUM=". time(), "ID=". $_SESSION['UZIVATEL_ID']);
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=windows-1250">
</head>
<body>

</body>
</html>
